<?xml version="1.0" encoding="utf-8"?>
<policy>
  <package name="jp.naver.line.android">
    <item name="isProtected">0</item>
    <item name="isShow">1</item>
  </package>
  <package name="com.google.android.gms">
    <item name="isProtected">0</item>
    <item name="isShow">1</item>
  </package>
  <package name="com.gbox.jp.naver.line.android">
    <item name="isProtected">0</item>
    <item name="isShow">1</item>
  </package>
</policy>
